@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200&display=swap');
/* GOOGLE FONTS */

body{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  background: #f5f5f7;
}
/* projects page */
.projects-page {
  margin-top: 100px;
}

.projects-page .col-md-6  .prjct{
  width: 100%;
  border-radius: 5px;
  box-shadow:  10px 10px 20px #d1d1d1, 
                -10px -10px 20px #ffffff;
}

.projects-page h1 {
  color: #175738;
}
.projects-page h3{
  color: #175738;
}

.projects-page p {
  color: #7D7C7C;
}
/* end of projects page */

